<?xml version="1.0" standalone="yes"?>
<Burn>
	<RomEnter_Option Romload_script = ""/>
	<BootEnter_Option>
		<Initial_Option Name="Initial1" Bootload_script = "RTD2648_RTK_PCB_boot_nand.tbl" Bootload_image = "" Bootload_UploadAddress = "0x80100000" Bootload_UploadCmd = "d" Bootload_UploadMethod = "1" Bootload_BurnCmd = "g" Bootload_sucMsg = "" Bootload_flashErrMsg = "Unknown command set" Bootload_failMsg = ""/> 	
	</BootEnter_Option>
	<Global_Burn With_Burn_Method ="1">
		<Burn_Option Name="bootcode" StartAddress="0x000000000" BurnUploadCmd="d" UploadMethod="1" BurnCmd="g" Burn_sucMsg = "Finish" Burn_FlashErrMsg = "error identify flash" Burn_failMsg = "EXP" fCaptureFlashID = "1"/>
	</Global_Burn> 
</Burn>